.not-found {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;

  &__title {
    font-size: 34px;
    line-height: 44px;
    margin: 0 0 30px;
    font-weight: 500;
    color: #222;
  }

  &__description {
    margin: 0 0 20px;
    font-weight: 500;
    color: #222;
    font-size: 24px;
    line-height: 29px;
  }

  &__text {
    margin: 0 0 40px;
    font-size: 16px;
    line-height: 19px;
    margin: 0 0 40px;
  }

  a {
    border-radius: 50px;
    font-weight: 500;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    width: 154px;
    display: block;
    background-color: #ED1253;
    text-decoration: none;

    &:hover,
    &:active {
      color: #fff;
    }
  }
};